.video-preview{
	cursor: pointer;
	height: 340px;
	display: block;
	width: 100%;
}
.video-preview-icon{
	position: absolute;
	left: 45%;
	top: 50%;
	font-size: 65px;
	line-height: 92px;
	margin-top: -46px;
	color: #fff;
	opacity: 0.5;
	transition: 300ms linear;
}
.video-popup{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(51, 51, 51, 0.5);
	z-index: 9999999;	
}
.video-popup-content{
    min-width: 53%;
    max-width: 850px;
    margin: 8% auto 0px;
    background: black;
}
.video-popup .close{
    width: 20px;
    height: 20px;
    margin: 4px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxMCAxMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNy43ODcgMUw1IDMuNzg3IDIuMjEzIDEgMSAyLjIxMyAzLjc4NyA1IDEgNy43ODcgMi4yMTMgOSA1IDYuMjEzIDcuNzg3IDkgOSA3Ljc4NyA2LjIxMyA1IDkgMi4yMTMiIGZpbGw9IiM5OTkiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.8;	
}
.video-popup-content iframe {
    width: 100%;
    min-height: 520px;
}
.dis_bl{
	display: block !important;
}
.video-preview-img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;	
}
@media all and (max-width: 1320px) {
	.video-preview {
		height: 280px;
	}	
}
@media all and (max-width: 991px) {
	.video-preview-icon {
		position: absolute;
		left: 49%;
		top: 50%;
		font-size: 50px;
		line-height: 90px;
		margin-top: -46px;
		color: #fff;
		opacity: 0.5;
		transition: 300ms linear;
	}
	.video-popup-content {
		min-width: 50%;
		max-width: 720px;
		margin: 8% auto 0px;
		background: black;
	}
	.video-popup-content iframe {
		width: 100%;
		min-height: 410px;
	}	
	.video-preview {
		height: 227px;
	}	
}
@media all and (max-width: 767px) {
	.video-popup-content {
		min-width: 50%;
		max-width: 520px;
		margin: 8% auto 0px;
		background: black;
	}
	.video-popup-content iframe {
		width: 100%;
		min-height: 310px;
	}	
}